*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  h1,h2,h3,h4,a, button{
    font-family: 'Trebuchet MS';
    text-decoration: none;
    cursor: pointer;
  }
  body{
    background-color: #edf;
  }
  #header-navigations{
    display: flex;
    justify-content: space-between;
    padding: 5px 10%;
    align-items: center;
  }
  #header-navigations .header-pipe, .header-logo{
    color: #0065fe;
  }
  
  #header-navigations ul{
    list-style: none;
  }
  #header-navigations li{
    display: inline-block;
    padding: 0 15px;
  }
  #header-navigations a{
    color: #111;
    font-weight: 550;
  }
  #header-navigations .active{
    color: #0065fe;
  }
  #header-navigations .btns{
    display: flex;
    gap: 30px;
    align-items: center;
  }
  #header-navigations .log-in{
    color: #0065fe;
  }
  #header-navigations .btns button{
    border: none;
    background-color: #0065fe;
    font-size: 1em;
    padding: 10px 30px;
    color: #fff;
    border-radius: 50px;
  }
  
    /* <!-- MAIN SECTION --> */
  
    main{
      width: 80%;
      margin: 0 auto;
      padding: 100px 0 0 0;
      text-align: center;
    }
    main h1{
      line-height: 60px;
      font-size: 2.2em;
    }
    main h1 span{
      color: #0065fe;
    }
    main img{
      width: 160px;
      margin: -30px 0 0 40px;
    }
  
    main p{
      width:55%;
      margin: 0 auto;
      padding: 10px 0;
    }
  
    main .main-btn{
      margin: 20px 0;
      display: flex;
      justify-content: center;
      column-gap: 40px;
    }
    main .sign-up{
        border: none;
        background-color: #0065fe;
        font-size: 1em;
        padding: 10px 30px;
        color: #fff;
        border-radius: 50px;
    }
  
    main .learn-more{
      border:none;
      background-color: transparent;
      color: #0065fe;
      font-size: 1.2em;
    }
  
    /* ====== */
  
  .rectangle{
    background-image: linear-gradient(to left, rgba(233, 249, 246, 0.632), rgba(238, 238, 238, 0.964));
    width: 50%;
    margin: 0 auto;
    border-radius: 7px;
    padding: 3em 0 2em 0;
  }
  .text-rectangle{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .block-elipse-curves{
    display: flex;
    align-items: center;
    padding: 0 0 0.7em 4em;
    width: 100%;
    
  }
  .block-elipse-curves span img:nth-child(1), .block-elipse-curves span img:nth-child(2), .block-elipse-curves span img:nth-child(3){
    margin-left: -7px;
  }
  .block-elipse-curves span img:nth-child(4){
    margin: 0 2em !important;
  }
  .rectangle .hh{
    display: flex;
    align-items: center;
    margin: 0 0.5em;
    justify-content: center;
  }
  .rectangle .hh span img:first-of-type{
    margin: 0 1em;
  }
  
  /*  PART 2A*/
    .one-stop-four-possibilities{
      display: flex;
      justify-content: space-between;
      background-color: rgba(238, 238, 238, 0.489);
      padding: 50px 10%;
      margin-bottom: 100px;
    }
    .one-stop{
      flex-basis: 30%;
    }
    .one-stop-num-data{
      flex-basis: 60%;
    }
    .one-stop h1{
      font-size: 2.3em;
    }
    .one-stop h1 span{
      color: #0065fe;
    }
    .inner-num-data{
      display: flex;
      justify-content: space-between;
    }
    .inner-num-data h2{
    font-size: 2em;
    }
    /* PART 2B */
    .why-scissors{
      padding: 0px 10%;
      display: flex;
      justify-content: space-between;
    }
  
    .why-choose-scissors{
      flex-basis: 30%;
    }
    .U-C-Q-D{
      flex-basis: 60%;
    }
    .why-choose-scissors h1{
      font-size: 2.3em;
      padding-bottom: 20px;
    }
    .why-choose-scissors h1 span{
      color: #0065fe;
    }
    .why-choose-scissors p{
      font-size: 1.1em;
      line-height: 25px;
    }
    .inner-U-C-Q-D{
      display: flex;
      flex-wrap: wrap;
    }
    .inner-U-C-Q-D div{
      width: 50%;
    }
    .inner-U-C-Q-D div:nth-child(1), .inner-U-C-Q-D div:nth-child(2){
      margin-bottom: 50px;
    }
    .inner-U-C-Q-D div p{
      font-size: 1.1em;
      padding-top: 0.6em;
      width: 80%;
      line-height: 22px;
    }
    .inner-U-C-Q-D div h1{
      font-size: 1.5em;
    }
    .inner-U-C-Q-D span{
      width: 40px;
      height: 40px;
      border-radius: 50px;
      background-color: #4b8ae85e;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 22px;
      margin-bottom: 25px;
    }
    .price-perfect-wrapper{
      padding: 0 10%;
      margin: 40px 0;
    }
    .price-perfect-wrapper .price-perfect{
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      flex-direction: column;
    }
    .price-perfect h1 span{
      color: #0065fe;
    }
    .price-perfect h1{
      font-size: 2.1em;
      padding-bottom: 15px;
    }
    .price-perfect p{
      text-align: center;
      width: 85%;
    }
    .B-P-T{
      margin: 30px 0;
    }
    .B-P-T .B-P-T-containers{
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .B-P-T ul{
      list-style: none;
    }
    .B-P-T-containers section:nth-child(1), .B-P-T-containers section:nth-child(3){
      background-color: #fff;
      padding: 1em 2em;
      min-width: 150px;
    }
      .B-P-T-containers section:nth-child(1){
        border-top-left-radius: 7px ;
        border-bottom-left-radius: 7px;
        box-shadow:  0 0 5px rgba(0, 0, 0, 0.176);
      }
      .B-P-T-containers section:nth-child(3){
        border-top-right-radius: 7px ;
        border-bottom-right-radius: 7px;
        box-shadow:  0 0 5px rgba(0, 0, 0, 0.176);
      }
      .B-P-T-containers section:nth-child(2){
        box-shadow:  0 0 5px rgba(0, 0, 0, 0.176);
      }
  
    .B-P-T .B-P-T-containers section:nth-child(2){
      background-color: navy;
      color: #fff;
    }
    .B-P-T-containers section:nth-child(1) p, .B-P-T-containers section:nth-child(3) p{
      font-size: 1em;
    }
    .B-P-T-containers section:nth-child(1) h2, .B-P-T-containers section:nth-child(3) h2{
      font-size: 1.8em;
    }
    .B-P-T-containers section:nth-child(1) p:nth-child(1), .B-P-T-containers section:nth-child(3) p:nth-child(1){
    padding-bottom: 1.3em;
    }
    .B-P-T-containers section:nth-child(1) p:nth-child(3), .B-P-T-containers section:nth-child(3) p:nth-child(3){
    padding-bottom: 0.8em;
    padding-top: 0.4em;
    font-size: 1.3em;
    }
    .B-P-T-containers section li{
      padding-bottom: 1.7em;
      font-size: 1.1em;
    }
   
    .B-P-T-containers section:nth-child(2){
      padding: 3em 2em;
      min-height: 480px;
      border-radius: 7px;
    }
    .B-P-T-containers section:nth-child(2) h2{
      padding-bottom: 0em;
      padding-top: 0.5em;
      font-size: 1.8em;
    }
    .B-P-T-containers section:nth-child(2) p:nth-child(3){
      padding-bottom: 1.5em;
      padding-top: 0.5em;
    }
  .B-P-T-containers section:not(:nth-child(2)){
    flex-basis: 28%;
  }
  
  .B-P-T-containers section:nth-child(2){
    flex-basis: 30%;
  }
  
  .price-perfect-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    column-gap: 15px;
  }
  .custom-pricing, .select-pricing{
    padding: 10px 30px;
    margin-top: 4em;
    border-radius: 50px;
  }
  .custom-pricing{
    background-color: transparent;
    color:#0065fe;
    border: 2px solid #0065fe;
  }
  .select-pricing{
    background-color: #0065fe;
    color: #fff;
    border: none;
  }
  /* FORM SECTION */
  .form-section{
    /* background-color: darkslategrey; */
    padding: 3.5em 2em;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#0e5067 ;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%2380b9cc' fill-opacity='0.19' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
  }
  .form-section form{
    background-color: #fff;
    padding: 2em 2.5em;
    border-radius: 7px;
  }
  .form-section form > input{
    width: 100%;
    padding: 15px;
    border-radius: 6px;
    border: 2px solid #0065fe;
    background-color: transparent;
  }
  
  .form-section form > input:focus{
    background-color: transparent;
    color: #0065fe;
  }
  .form-section form > input::placeholder{
    /* font-weight: bold; */
    color: #0066fea3;
  }
  .form-section form section{
    margin: 30px 0;
    display: flex;
    width: 100%;
    column-gap: 20px;
  }
  .form-section form section select{width: 100%; padding: 10px 20px;  border-radius: 6px;border: 2px solid #0065fe;
    background-color: transparent; color: #0066feac;
  }
  .form-section form section span{width: 100%;}
  
  .form-section form section span input{width:100%;padding: 10px 20px;  border-radius: 6px;border: 2px solid #0065fe;
    background-color: transparent;
  }
  
  .form-section form section span input:focus{
    background-color: transparent;
    color: #0065fe;
  }
  .form-section form section span input::placeholder{
    /* font-weight: bold; */
    color: #0066fea3;
  }
  
  .form-section form button{
    width: 100%;
    padding: 1em 3em;
    background-color: #0065fe;
    border: none;
    font-size: 0.9em;
    color: #fff;
    border-radius: 50px;
  
  }
  .form-section form button span{
    margin-left: 10px;
  }
  .form-section p {
    padding: 1em 0;
    font-size: 0.8em;
    color: #0065fe ;
    font-family: 'Trebuchet MS';
  }
  .form-section p a{
    color: #0065fe;
  }
  .faqs{
    padding: 50px 0;
    background-color: #fff;
  }
  
  .faqs header{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .faqs > section{
    display: flex;
    flex-direction: column;
    width: 60%;
    /* align-items: center; */
    /* justify-content: center; */
    margin: 0 auto;
  }
   .inner-faq-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
  }

  
  .faqs hr{
    border: 0.1px solid rgba(0, 0, 0, 0.224);
    margin-bottom: 2rem;
  }
  .faqs .open-more{
    font-size: 1.4em;
  }
  
  /* REVOLUTION LINK OPTIMIZATION */
  
  .rev-link-opt{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4em 0 2em 0;
    background-color: darkslategrey;
    flex-direction: column;
    background-color:#0e5067 ;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%2380b9cc' fill-opacity='0.19' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
  }
  .rev-link-opt h1{
    font-size: 2.9em;
    padding-bottom: 0.7em;
    color: #fff;
    text-transform: capitalize;
  }
  .rev-link-opt button{
     background-color: #0065fe;
      color: #fff;
      border: none;
      border-radius: 100px;
      padding: 0.8em 2.5em;
      text-transform: capitalize;
  
  }
  
  /* FOOTER -- PART IIIIII(7)================ */
  
  footer{
    background-color: #fff;
    padding: 6em 10% 2em 10%;
  }
  .footer_part_one{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    column-gap: 30px;
  }
  
  .footer_part_one > section{
    flex-basis: 17%;
  }
  
  .footer_part_one > section:nth-child(6), .footer_part_one > section:nth-child(7), .footer_part_one > section:nth-child(8){
    margin-top: 1.5em;
  }
  
  .footer_part_one > section a{
    display: block;
    padding: 0 0 7px 0;
    color: #555;
  }
  
  .footer_part_one > section h3{
    padding-bottom: 1em;
  }
  footer h4{
    display: inline-block;
  }
  
  .icon-logos{
    margin-top: 1em;
  }
  .icon-logos i{
    padding: 0 10px 0 0;
    font-size: 1.3em;
    
  }
  
  .terms_sec_scissor{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-family: 'Trebuchet MS';
  }